Album: The Homestuck Music Experience
Always Reference Tracks By Directory: true  # With some exceptions
Date: August 31, 2024
Color: '#de5e77'
URLs:
- https://funkmclovin.bandcamp.com/album/the-homestuck-music-experience
- https://www.youtube.com/watch?v=fGqlVg9pli8
- https://www.youtube.com/playlist?list=OLAK5uy_nJRHGhcTM-5Y58wnyPwF5T2QPOrOK622U
Artists:
- Funk McLovin
Cover Artists:
- Funk McLovin
Wallpaper Artists:
- Funk McLovin
Wallpaper Style: |-
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-position: top;
    background-repeat: no-repeat;
Banner Artists:
- Funk McLovin
Banner Dimensions: 975x180
Banner Style: |-
    --short-banner-alignment: 92%;
Cover Art File Extension: png
Wallpaper File Extension: png
Banner File Extension: png
Groups:
- Funk McLovin
- Fandom
Additional Files:
- Title: Bandcamp Banner
  Files:
  - banner.png
---
Section: Main album
---
Track: GameBro
Suffix Directory: true
Duration: 2:49
URLs:
- https://funkmclovin.bandcamp.com/track/gamebro
- https://www.youtube.com/watch?v=N31qgc7sD68
Referenced Tracks:
- GameBro (Original 1990 Mix)
Sampled Tracks:
- GameBro (Original 1990 Mix)
Lyrics: |-
    <i>[[artist:lilithtreasure|Lilith]], [[artist:quasar-nebula|Lan]]:</i> (wiki lyrics)

    *(0:02-1:24)*

    Alright bros, are you ready?
    It's time for the one, and only, GameBro!
    He's coming to your screen, straight from the magazine
    The mix meister of master swords and mushrooms
    Are you sure you're ready for this?
    Well come on, get ready, get set and here we go!

    Well the GameBro is here and he's got the games
    All you other lame-brainers better feel the shame
    He can bend the rules, he's too cool for school
    And he's got a few cheat codes just for you
    There ain't nothing that'll ever hold this bad boy down
    That hat he's wearing's like his personal crown
    He's got every game beat and skills that are sweet
    If you want in his crew, you gotta be elite

    You've gotta be on the spot, on the dot, we're just saying
    You've gotta be ready to go, if you're too slow, thanks for playing
    You've gotta know where it's at, who's at bat, and if you don't then
    Well then you'll know just who to call

    It's GameBro!
    When you're out of quarters, he's got your back
    He'll never betray you, man, that's a fact
    Yo, he's your best friend, and never yo foe
    So come on and let's go!

    *(1:45-2:49)*

    You've gotta be on the spot, on the dot, we're just saying
    You've gotta be ready to go, if you're too slow, thanks for playing
    You've gotta know where it's at, who's at bat, and if you don't then
    Well then you'll know just who to call

    It's GameBro!
    Ha-ha-ha!
    Alright

    The games will, never stop, the games will never stop (Again)
    The games will, never stop, the games will never stop (No-no)
    The games will, never stop, the games will never stop
    The games will, never stop, no, the games will never stop
    (nuh-uh, they're never gonna stop, never gonna stop 'em, [scatting...])

    The games will, never stop, the games will never stop
    The games will, never stop, the games will never stop (No-no)
    The games will, never stop, the games will never stop
    The games will, never stop, the games will never stop
---
Track: Midnight Crew
Suffix Directory: true
Duration: 3:48
URLs:
- https://funkmclovin.bandcamp.com/track/midnight-crew
- https://www.youtube.com/watch?v=-iveTzqdRMY
Referenced Tracks:
- I'm a Member of the Midnight Crew
Lyrics: |-
    <i>[[artist:quasar-nebula|Lan]]:</i> (wiki lyrics)

    *(0:00-1:45)*

    You know, I hate a moral coward, one who lacks a manly spark
    I just detest a man afraid to go home in the dark
    I always spend my evenings where there's women, wine, and song
    And like a man, I always bring my little wife along

    I'm a member of the midnight crew
    I'm a night owl and a wise bird too
    Home with the milk in the morning
    Singing the same old song (same old song)
    Rise with the moon, go to bed with the sun
    Early to bed, and you'll miss all the fun
    Bring your wife and trouble, it will never trouble you
    Make her a member of the midnight crew!
    Make her a member of the midnight crew!

    The fun it doesn't stop 'til 12 on happy old Broadway
    So what's the use of going home until the break of day?
    Now something confidential, whisper not above a breath
    I once went home at 2 AM, and scared my wife to death

    I'm a member of the midnight crew
    I'm a night owl and a wise bird too
    Home with the milk in the morning
    Singing the same old song
    Rise with the moon, go to bed with the sun
    Early to bed, and you'll miss all the fun
    Bring your wife and trouble, it will never trouble you
    Make her a member of the midnight crew!
    Make her a member of the midnight crew!

    *(2:37-3:48)*

    I never shall forget the night I made six rappers run
    Although I didn't have a knife, a blackjack, or a gun
    I proved myself a hero in a very high degree
    I ran for home and six of them were running after me

    I'm a member of the midnight crew
    I'm a night owl and a wise bird too
    Home with the milk in the morning
    Singing the same old song (same old song)
    Rise with the moon, go to bed with the sun
    Early to bed, and you'll miss all the fun
    Bring your wife and trouble, it will never trouble you
    Make her a member of the midnight crew!
    Make her a member of the midnight crew!
    Make her a member of the midnight crew!

    (Midnight crew!)
---
Track: Take a Breath
Duration: 4:49
URLs:
- https://funkmclovin.bandcamp.com/track/take-a-breath
- https://www.youtube.com/watch?v=DK4hc59Ifag
Referenced Tracks:
- Welcome to the Black Parade
- track:megalovania-undertale
Lyrics: |-
    @@ [artist's lyrics](https://www.youtube.com/watch?v=DK4hc59Ifag)

    When I was 13 I
    Ejected the disc tray from my PC
    To play games with my friends

    They said "John when we grow up
    Would you be the savior of the timeless
    The stranded and the dead?"

    They said "Will you defeat him
    [[track:the-lordling|The lordling]]
    The man who's here already
    The god of double death"

    "And someday we'll see it
    Rewarded
    Led through our [[flash:6901|game over]]
    The world's untimely end..."

    Sometimes I get the feeling
    Things are not what they seem
    And other times I feel like I don't know
    And in the end, [[track:ascend|ascend]] [[track:descend|descend]]
    The bodies of my friends
    I'll take another deep breath and I'll blow

    So take a breath
    It's life or death
    Time or space or void or light
    All I know is to take a breath
    It's life or death
    [[album:genesis-frog|That frog]] won't make itself it seems
    So no matter how much our lungs scream-

    I saw the world in shambles
    I saw it out of shape
    Broken things I couldn't make it through
    But through the glitching game I
    Found two girls who could help
    "Fix this" she said, what else can I do?

    So take a breath
    It's life or death
    Time or space or void or mind
    All I know is to take a breath
    It's life or death
    Game Over's not our final strife
    I'll go back and make another life

    Living up to what they think of me
    (Whoa-oh-oh)
    Living so my friends can be set free
    (Whoa-oh-oh)
    I take a look at his green face and throw my fist

    Asleep or dead
    You'll never wake me
    I am the heir
    Of all your tears and grief
    With or without
    My friends to carry
    Or spider girls
    Who kind of scare me

    If Dad could see
    The man I have been
    It would be worth
    All the blood I've seen
    If he could see
    The thing I am now
    Would he be proud?
    I guess I'll never know now

    I'm just a boy
    I'm not a hero
    Am I a boy? Am I a boy at all?
    I was a boy
    I'm not a hero
    And I'm the girl who's going to see the dawn

    Take a breath!

    So take a breath
    It's life or death
    Time or space or void or light
    All I know is to take a breath
    It's life or death
    Blow away the corrupted piece
    The air in my lungs never cease

    So take a breath
    It's life or death
    Time or space or life or doom
    All I know is to take a breath
    It's life or death
    That frog won't make itself it seems
    So no matter how much our lungs scream-

    Asleep or dead
    You'll never wake me
    I am the heir
    Of all your tears and grief
    With or without
    My friends to carry
    Or spider girls
    Who kind of scare me

    I'm just a boy
    I'm not a hero
    Am I a boy? Am I a boy at all?
    I was a boy
    I'm not a hero
    And I'm the girl who's going to see the dawn
---
Track: Knight of Rhymes
Always Reference By Directory: false
Additional Names:
- Name: >-
    Knight of Rhyme
  Annotation: >-
    [YouTube](https://www.youtube.com/watch?v=UmuKwN7kLu8)
Duration: 0:52
Needs Lyrics: true
URLs:
- https://funkmclovin.bandcamp.com/track/knight-of-rhymes
- https://www.youtube.com/watch?v=UmuKwN7kLu8
---
Track: Ultimate Dirk Can't Rap
Main Release: Ult!Dirk Can't Rap
Duration: 0:59
URLs:
- https://funkmclovin.bandcamp.com/track/ultimate-dirk-cant-rap
- https://www.youtube.com/watch?v=9w0-kC2mWHU
---
Track: Little Flower
Always Reference By Directory: false
Additional Names:
- Name: >-
    Little Flower feat. ArticulatelyComposed
  Annotation: >-
    [Bandcamp](https://funkmclovin.bandcamp.com/track/little-flower-feat-articulatelycomposed)
Artists:
- Funk McLovin
- articulatelyComposed (featuring)
Duration: 3:56
URLs:
- https://funkmclovin.bandcamp.com/track/little-flower-feat-articulatelycomposed
- https://www.youtube.com/watch?v=TFhTEVQfk40
Referenced Tracks:
- Little Flower (original)
Lyrics: |-
    @@ [artist's lyrics](https://www.youtube.com/watch?v=TFhTEVQfk40)

    Though not alive my eyes have seen
    Epochs rise and fall
    My body tired mind on fire
    With mem'ry of it all

    My folly I suppose was that
    Though I lived it true
    Was marriage mine with misery
    So was my point of view

    I've lived a thousand years unshocked
    All sights I had seen twice
    Til lav'nder eyes peered out
    And made me call for Christ

    Two gifts I've ne'er recieved
    She gave to me that night
    A lover's smile from across the room
    And a wink from orbs so bright

    [My little flower sweet with thorns
    From rose her red is theft
    She can't tell I smell her sanguine
    Or that I'm bereft
    I breathe a mortal's gasp again
    my lips curling timid
    And though my heart beats no more
    I've adoration vivid]

    I've lived years too broad in scope
    To even bother logging
    And 'til that day that Rose I saw
    I'd not known belonging

    I'll spare the details of my courting
    For fear I seem a fool
    And to my shock through follies vast
    Rose fell for this ghoul

    Now I sit paralyzed
    In the bed we shared
    A night of love and laughter
    My apathy now spared

    I hold my head my eyes so wide
    My mind and lungs so broken
    I believed my life was over
    Until my Rose had spoken

    [My little flower sweet with thorns
    From rose her red is theft
    She can't tell I smell her sanguine
    Or that I'm bereft
    I breathe a mortal's gasp again
    my lips curling timid
    And though my heart beats no more
    I've adoration vivid]

    Though jubilation was in store
    Terror gripped me, vision blurred
    Love for monsters isn't cheap
    I now belonged to her

    Love may be simple madness
    Or perhaps a gilded prison
    I cannot dwell on my own fear
    For Rose has made me risen

    [My little flower sweet with thorns
    From rose her red is theft
    She can't tell I smell her sanguine
    Or that I'm bereft
    I breathe a mortal's gasp again
    my lips curling timid
    And though my heart beats no more
    I've adoration vivid]
---
Track: Sixteen Stiffs
Always Reference By Directory: false
Additional Names:
- Name: >-
    Sxiteen Stiffs
  Annotation: >-
    [Bandcamp](https://funkmclovin.bandcamp.com/track/sxiteen-stiffs)
Duration: 2:07
Needs Lyrics: true
URLs:
- https://funkmclovin.bandcamp.com/track/sxiteen-stiffs
- https://www.youtube.com/watch?v=c7drn_bqjjE
Referenced Tracks:
- Sixteen Tons
---
Track: GIRLS
Suffix Directory: true
Always Reference By Directory: false
Duration: 1:45
URLs:
- https://funkmclovin.bandcamp.com/track/girls-2
- https://www.youtube.com/watch?v=DNhR_MFNeKM
---
Track: ExistentHAL Crisis
Suffix Directory: true
Main Release: ExistentHal Crisis
Duration: 3:15
URLs:
- https://funkmclovin.bandcamp.com/track/existenthal-crisis
- https://www.youtube.com/watch?v=MeQ3yn_AgTI
---
Track: GameGoth
Suffix Directory: true
Main Release: GameGoth
Duration: 1:42
URLs:
- https://funkmclovin.bandcamp.com/track/gamegoth-2
- https://www.youtube.com/watch?v=0jfuBZoNTEg
---
Track: SBURB Beta
Always Reference By Directory: false
Duration: 1:04
URLs:
- https://funkmclovin.bandcamp.com/track/sburb-beta-2
- https://www.youtube.com/watch?v=FKapG-XM9Ls
Referenced Tracks:
- Homestuck Anthem
---
Track: Indiana Jones
Duration: 0:20
Needs Lyrics: true
URLs:
- https://funkmclovin.bandcamp.com/track/indiana-jones-2
- https://www.youtube.com/watch?v=sZ7K6s37je0
---
Track: Four Boys Blues
Suffix Directory: true
Main Release: Four Boys Blues
Duration: 2:57
URLs:
- https://funkmclovin.bandcamp.com/track/four-boys-blues
- https://www.youtube.com/watch?v=u0kP0UGXhWc
---
Track: We'll Meet Again
Suffix Directory: true
Duration: 1:24
URLs:
- https://funkmclovin.bandcamp.com/track/well-meet-again
- https://www.youtube.com/watch?v=sZ7K6s37je0
Referenced Tracks:
- We'll Meet Again
Lyrics: |-
    <i>[[artist:lilithtreasure|Lilith]]:</i> (wiki lyrics)

    We'll meet again
    Don't know where
    Don't know when
    But I know we'll meet again some sunny day

    So, keep smiling through, just like you always do
    'Til the blue skies drive those dark clouds away

    Well, we'll meet again
    Don't know where
    And I don't know when
    But I know we'll meet again some sunny day
---
Track: Dirk vs. Dave
Main Release: The Strider Rap-Off
Duration: 3:33
URLs:
- https://funkmclovin.bandcamp.com/track/dirk-vs-dave
- https://www.youtube.com/watch?v=fL2GWvyxHSs
---
Track: Stuck at Home is Where I'm Gonna Be
Always Reference By Directory: false
Duration: 3:40
Needs Lyrics: true
URLs:
- https://funkmclovin.bandcamp.com/track/stuck-at-home-is-where-im-gonna-be
- https://www.youtube.com/watch?v=YBpBM0tAR2Q
---
Track: Less Pale More Pail
Suffix Directory: true
Main Release: Less Pale, More Pail
Duration: 2:03
URLs:
- https://funkmclovin.bandcamp.com/track/less-pale-more-pail-2
- https://www.youtube.com/watch?v=LYQj9F5fLMI
---
Track: Sopor Pie
Always Reference By Directory: false
Duration: 1:32
URLs:
- https://funkmclovin.bandcamp.com/track/sopor-pie
- https://www.youtube.com/watch?v=Ohz44XFvtLc
Lyrics: |-
    @@ [artist's lyrics](https://www.youtube.com/watch?v=Ohz44XFvtLc)

    [What's up mother-fuckers and mother-fuck-ettes? This is Gamzee Makara, here to tell you about my signature recipe.]

    First you take a pan
    slap it down near the sink
    then crack open
    A faygo to drink
    cause if you're not drinking
    while you wait for the food
    then you ain't even doin'
    cooking, my dude.

    Then you run a tap
    and clean the pan out
    And never let it show
    How loud the voices shout
    And you dip that bad boy
    in your recuper-acoon
    Stick it in the oven
    And pretty soon...

    [Sopor Pie]
    I ain't tellin' you lies
    [Sopor Pie]
    You gotta try it, my guy
    [Sopor Pie]
    Don't you ask me why
    [Sopor Pie]
    Just take a big bite and TRY NOT TO DIE

    Now if you do this at home
    Try not to forget
    to turn the oven off
    Or you'd better bet
    That your hive will burn down
    And that's pretty bad
    Or even worse yet
    You'll made your dad mad!

    So listen to me close
    To my words so lyrical
    And you too can taste
    Flavor-based miracles!

    [Sopor Pie]
    I ain't tellin' you lies
    [Sopor Pie]
    You gotta try it, my guy
    [Sopor Pie]
    Don't you ask me why
    [Sopor Pie]
    Just take a big bite and TRY NOT TO DIE

    [I guess it wasn't that hard of a recipe after all! (mirthful giggling)]
---
Track: GameGrl
Suffix Directory: true
Duration: 3:35
Needs Lyrics: true
URLs:
- https://funkmclovin.bandcamp.com/track/gamegrl
- https://www.youtube.com/watch?v=MwDfBp3rTKM
Referenced Tracks:
- GameGrl (Original 1993 Mix)
---
Track: 'MEGALOVANIA: Super Lucky Edition'
Suffix Directory: true
Main Release: track:megalovania-super-lucky-edition
Duration: 2:33
URLs:
- https://funkmclovin.bandcamp.com/track/megalovania-super-lucky-edition
- https://www.youtube.com/watch?v=UR1hjosqQcI
---
Track: 'Rex Duodecim Angelus: Alternate Universe'
Always Reference By Directory: false
Duration: 10:12
URLs:
- https://funkmclovin.bandcamp.com/track/rex-duodecim-angelus-alternate-universe
- https://www.youtube.com/watch?v=SW3G7a6836c
Referenced Tracks:
- Rex Duodecim Angelus 
- Homestuck Anthem
- Crustacean
- track:megalovania-undertale
- Flare
